@charset "UTF-8";
.m-kv img {
  width: 100%;
}

.--sat {
  color: #38A1DB !important;
}

.--sun {
  color: #FF006A;
}

.--cs {
  text-align: center;
  color: #25B9FE;
}
@media (max-width: 767px) {
  .--cs {
    font-size: 9.3023255814vw;
    margin: 6.976744186vw auto;
  }
}
@media (min-width: 768px) {
  .--cs {
    font-size: 30px;
    margin: 30px auto;
  }
}

.js-tgl + * {
  max-height: 0;
  overflow: hidden;
  -webkit-transition: max-height 0.3s ease;
  transition: max-height 0.3s ease;
}

html {
  scroll-behavior: smooth;
}

body {
  background: #F3F3F3;
}

@media (min-width: 768px) {
  .m-kv {
    z-index: 1000;
  }
  .g-header__nav,
  .m-match__slide {
    -webkit-transition: 0.3s;
    transition: 0.3s;
  }
  .g-header__nav.is-hidden,
  .m-match__slide.is-hidden {
    opacity: 0;
  }
}
body {
  font-family: "M PLUS 1p", sans-serif;
  font-family: "Noto Sans JP", sans-serif;
  background-size: 100% auto;
}
@media (min-width: 768px) {
  body.is-fixed {
    margin-top: 80px;
  }
}
@media (max-width: 767px) {
  body .m-kv {
    /* margin-bottom: 9.3023255814vw; */
  }
}

* {
  margin: 0;
  padding: 0;
  text-decoration: none;
  list-style: none;
  position: relative;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  background: transparent;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  font-style: normal;
  border: none;
  appearance: none;
  line-height: 1.6428571429;
}

p {
  font-weight: 500;
  line-height: 1.9;
}

main {
  display: block;
  overflow: hidden;
}

img {
  max-height: 100%;
  max-width: 100%;
  vertical-align: bottom;
}

.is-disabled {
  opacity: 0.4;
}

#box_vr_image {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 100%;
  height: 100%;
  overflow: hidden;
}

.js-fade {
  opacity: 0;
  -webkit-transition: 0.5s ease-in-out;
  transition: 0.5s ease-in-out;
  -webkit-transform: translateY(80px);
          transform: translateY(80px);
}
.js-fade.is-show {
  -webkit-transform: translateY(0);
          transform: translateY(0);
  opacity: 1;
}

@media (min-width: 768px) {
  body {
    z-index: 0;
  }
  body:after, body:before {
    /* content: ""; */
    width: 210vw;
    height: 95px;
    background: #fff;
    opacity: 0.5;
    position: fixed;
    left: -33.5714285714vw;
    z-index: -1;
  }
  body:after {
    top: 760px;
    -webkit-transform: rotate(17.2deg);
            transform: rotate(17.2deg);
  }
  body:before {
    -webkit-transform: rotate(-17.2deg);
            transform: rotate(-17.2deg);
    top: 375px;
  }
  [data-device=sp] {
    display: none !important;
  }
  a, button, .js-tgl {
    -webkit-transition: 0.3s;
    transition: 0.3s;
    cursor: pointer;
  }
  a:hover, button:hover, .js-tgl:hover {
    opacity: 0.65;
  }
  .modal-pct {
    -webkit-transition: 0.3s;
    transition: 0.3s;
  }
  .modal-pct:hover {
    opacity: 0.65;
  }
}
@media (min-width: 1301px) {
  [data-device=tab] {
    display: none !important;
  }
}
@media (max-width: 1300px) {
  [data-device=pc_wide] {
    display: none !important;
  }
}
@media (max-width: 767px) {
  [data-device=pc] {
    display: none !important;
  }
}
.g-header__icon {
  text-align: center;
  display: block;
}
.g-header__icon svg {
  display: block;
  height: 100%;
}
.g-header__link {
  color: #fff;
  font-weight: 700;
}
.g-header__link.--wide .g-header__icon svg * {
  fill: #efdc5e !important;
  stroke: #efdc5e !important;
}
@media (min-width: 768px) {
  .g-header__team, .g-header__btn {
    position: absolute;
  }
  .g-header__team {
    top: 17px;
    right: 100px;
    width: 161px;
  }
  .g-header__nav {
    margin: 0 auto;
    width: min(576px, 41.1428571429vw);
    z-index: 1000;
    -webkit-transition: 0s;
    transition: 0s;
  }
  .g-header__list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  .g-header__items {
    width: 50%;
  }
  .g-header__items:nth-child(n+3) {
    margin-top: min(35px, 2.5vw);
  }
  .g-header__link {
    font-size: min(1.4285714286vw, 20px);
    color: #000;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    font-weight: 500;
  }
  .g-header__link svg * {
    fill: #25b9fe;
    stroke: #25b9fe;
    -webkit-mask: none;
            mask: none;
  }
  .g-header__link.--ticket .g-header__icon {
    height: 38px;
  }
  .g-header__link.--ticket:after {
    content: "";
    background-image: url("../img/icon_blank_blue.png");
    background-size: cover;
    width: 14px;
    height: 14px;
    margin-left: 6px;
  }
  .g-header__icon {
    min-width: 31px;
    height: 25px;
    margin-right: 4px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  .g-header__ow {
    margin: 25px auto 0;
    left: 0;
    right: 0;
    text-align: center;
  }
  .g-header__top {
    position: fixed;
    bottom: 20px;
    right: 20px;
    z-index: 2000;
    width: 83px;
  }
}
@media screen and (min-width: 767px) and (max-width: 1300px) {
  .g-header__list {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .g-header__items {
    width: 100%;
  }
  .g-header__items:nth-child(n+2) {
    margin-top: 20px;
  }
  .g-header__nav {
    width: calc((100vw - 538px) / 2);
    padding: 0 20px;
  }
  .g-header__link.--ticket .g-header__icon {
    height: 30px;
  }
  .g-header__ow {
    width: 90%;
  }
}
@media (max-width: 767px) {
  .g-header {
    position: fixed;
    z-index: 100;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
  }
  .g-header.is-open .g-header__nav {
    opacity: 1;
    visibility: visible;
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
  .g-header.is-open .g-header__btn img {
    -webkit-transform: rotate(0);
            transform: rotate(0);
  }
  .g-header:before {
    content: "";
    width: 100%;
    height: 15.1162790698vw;
    position: fixed;
    background: #25b9fe;
    opacity: 0.9;
    top: 0;
    left: 0;
  }
  .g-header__logo, .g-header__game {
    z-index: 101;
  }
  .g-header__logo {
    display: block;
    width: 33.023255814vw;
    top: 2.5581395349vw;
    left: 2.5581395349vw;
    position: absolute;
  }
  .g-header__game {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    position: absolute;
    left: 37.6744186047vw;
    top: 0vw;
    padding-left: 3.2558139535vw;
    border-left: 1px solid rgba(255, 255, 255, 0.5);
  }
  .g-header__team {
    height: 14.1860465116vw;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    top: -0.6976744186vw;
  }
  .g-header__team * {
    line-height: 1;
    color: #fff;
  }
  .g-header__meiji {
    width: 7.9069767442vw;
    margin-right: 2.5581395349vw;
    margin-top: 2.3255813953vw;
  }
  .g-header__meiji img {
    width: 100%;
  }
  .g-header__away {
    width: 7.6744186047vw;
    margin-right: 0.9302325581vw;
  }
  .g-header__home, .g-header__year, .g-header__date, .g-header__week, .g-header__time {
    font-family: "Oswald", sans-serif;
  }
  .g-header__year {
    font-size: 3.488372093vw;
    margin-bottom: -1.1627906977vw;
  }
  .g-header__home {
    font-size: 2.3255813953vw;
    background: #fff;
    color: #38A1DB;
    text-align: center;
    margin-top: 1.1627906977vw;
    padding-top: 0.4651162791vw;
  }
  .g-header__datewrap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  .g-header__datewrap > div + div {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-top: 0.6976744186vw;
  }
  .g-header__date {
    margin-left: 0.6976744186vw;
    font-size: 8.6046511628vw;
    top: -1.1627906977vw;
    margin-right: 0.6976744186vw;
  }
  .g-header__week, .g-header__time {
    font-size: 3.2558139535vw;
  }
  .g-header__name {
    font-size: 3.2558139535vw;
    position: absolute;
    left: 0vw;
    top: 11.3953488372vw;
    white-space: nowrap;
    font-weight: 700;
  }
  .g-header__btn {
    position: fixed;
    width: 16.511627907vw;
    height: 15.1162790698vw;
    right: 0;
    top: 0;
    border-left: 1px solid rgba(255, 255, 255, 0.5);
    color: #fff;
    font-family: "Oswald", sans-serif;
    padding-top: 3.488372093vw;
    line-height: 1;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    z-index: 60;
  }
  .g-header__btn img {
    width: 6.976744186vw;
    margin-top: 1.8604651163vw;
    -webkit-transform: rotate(180deg);
            transform: rotate(180deg);
  }
  .g-header__nav {
    background: #25b9fe;
    position: fixed;
    top: 0;
    max-height: 100vh;
    overflow: scroll;
    padding-bottom: 13.9534883721vw;
    opacity: 0;
    visibility: hidden;
    -webkit-transition: 0.3s;
    transition: 0.3s;
    -webkit-transform: translateY(-11.6279069767vw);
            transform: translateY(-11.6279069767vw);
    z-index: 50;
  }
  .g-header__list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    padding: 18.6046511628vw 3.7209302326vw 6.511627907vw;
  }
  .g-header__items {
    border: 1px solid rgba(255, 255, 255, 0.7);
    border-radius: 2.7906976744vw;
  }
  .g-header__items.--wide {
    width: 100%;
  }
  .g-header__items:nth-child(n+2) {
    margin-top: 3.7209302326vw;
  }
  .g-header__icon {
    height: 9.7674418605vw;
    margin-bottom: 2.3255813953vw;
  }
  .g-header__icon svg * {
    fill: #fff;
    -webkit-mask: none;
            mask: none;
  }
  .g-header__link {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    width: 50.2325581395vw;
    height: 24.8837209302vw;
    font-size: 4.6511627907vw;
  }
  .g-header__link.--wide {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    width: 104.1860465116vw;
    height: 18.6046511628vw;
  }
  .g-header__link.--wide .g-header__icon {
    margin-right: 2.7906976744vw;
  }
  .g-header__ticket {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    background: #fff;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    margin: 0 auto;
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
    border-radius: 1.511627907vw;
    margin-bottom: 6.976744186vw;
  }
  .g-header__ticket span {
    color: #38A1DB;
    font-style: 5.3488372093vw;
    font-weight: 700;
    width: 44.1860465116vw;
    text-align: center;
  }
  .g-header__ticket img {
    height: 19.3023255814vw;
  }
  .g-header__ow {
    width: 87.9069767442vw;
    margin: 0 auto;
  }
}

.g-footer {
  background: #3A3A3A;
  text-align: center;
}
.g-footer__pct {
  position: absolute;
  right: 0;
  left: 0;
  margin: 0 auto;
}
.g-footer__logo {
  display: block;
  margin: 0 auto;
}
.g-footer__copy {
  color: #fff;
}
@media (min-width: 768px) {
  .g-footer {
    padding-top: 60px;
    padding-bottom: 125px;
  }
  .g-footer__pct {
    width: 165px;
    top: -58px;
  }
  .g-footer__logo {
    width: 345px;
    margin-bottom: 12px;
  }
  .g-footer__copy {
    font-size: 12px;
  }
}
@media (max-width: 767px) {
  .g-footer {
    padding-top: 13.9534883721vw;
    padding-bottom: 29.0697674419vw;
  }
  .g-footer__pct {
    width: 38.3720930233vw;
    top: -13.488372093vw;
  }
  .g-footer__logo {
    width: 80.2325581395vw;
    margin-bottom: 2.7906976744vw;
  }
  .g-footer__copy {
    font-size: 2.7906976744vw;
  }
}

.g-btn {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  border-radius: 9999px;
  margin: 0 auto;
  background: #EB6100;
  color: #fff;
  font-weight: 900;
}
.g-btn.--yl {
  background: #E6C300;
  color: #3A1272;
}
@media (min-width: 768px) {
  .g-btn {
    font-size: 20px;
    width: 350px;
    height: 76px;
  }
  .g-btn.--yl {
    width: 310px;
    height: 68px;
    font-size: 18px;
  }
}
@media (max-width: 767px) {
  .g-btn {
    font-size: 4.6511627907vw;
    width: 81.3953488372vw;
    height: 17.6744186047vw;
  }
  .g-btn.--yl {
    width: 72.0930232558vw;
    height: 15.8139534884vw;
    font-size: 4.1860465116vw;
  }
}

.g-secttl {
  text-align: center;
}
.g-secttl:before, .g-secttl:after {
  content: "";
  position: absolute;
  left: 0;
}
.g-secttl:before {
  background: #EB6100;
}
.g-secttl:after {
  background: #E6C300;
  left: 0;
  z-index: 1;
}
.g-secttl h2 {
  line-height: 1.3;
}
@media (min-width: 768px) {
  .g-secttl {
    padding-bottom: 20px;
    margin-bottom: 35px;
  }
  .g-secttl:before, .g-secttl:after {
    bottom: 0;
    height: 3px;
  }
  .g-secttl:before {
    width: 100%;
  }
  .g-secttl:after {
    width: 50px;
  }
  .g-secttl h2 {
    font-size: 26px;
  }
}
@media (max-width: 767px) {
  .g-secttl {
    padding-bottom: 4.6511627907vw;
    margin-bottom: 8.1395348837vw;
  }
  .g-secttl:before, .g-secttl:after {
    bottom: 0;
    height: 0.6976744186vw;
  }
  .g-secttl:before {
    width: 100%;
  }
  .g-secttl:after {
    width: 11.6279069767vw;
  }
  .g-secttl h2 {
    font-size: 6.0465116279vw;
  }
}

.m-point__head {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.m-point__head em {
  color: #FF0056;
  font-style: italic;
  font-weight: 600;
  background-image: url("../img/point_icon.png");
  background-size: cover;
  line-height: 1;
  font-family: "M PLUS 1p", sans-serif;
  -ms-flex-negative: 0;
      flex-shrink: 0;
}
.m-point__head h3 {
  line-height: 1.3;
}
.m-point__inner {
  margin: 0 auto;
  background: #fff;
}
.m-point__txt {
  line-height: 1.5;
}

.m-point__txt ul li{
  padding-left: 1em;
}

.m-point__txt ul li:before{
  content: '※';
  margin-left: -1em;
}

@media (min-width: 768px) {
  .m-point {
    padding: 0 15px 40px;
  }
  .m-point__inner {
    width: 1000px;
    padding: 40px 20px 47px;
  }
  .m-point__list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  .m-point__box {
    width: 45%;
    margin: 0 auto;
  }
  .m-point__box:nth-child(n+3) {
    margin-top: 30px;
  }
  .m-point__head {
    margin-bottom: 25px;
  }
  .m-point__head em {
    font-size: 42px;
    width: 99px;
    height: 98px;
    padding-top: 24px;
    padding-left: 18px;
    margin-right: 7px;
  }
  .m-point__head h3 {
    font-size: 20px;
  }
  .m-point__txt {
    font-size: 14px;
    margin-bottom: 15px;
    min-height: 42px;
  }

  .m-point__txt ul{
    margin-top: 10px;
    min-height: 37px;
  }

  .m-point__txt ul li{
    font-size: 11px;
  }
}
@media (max-width: 767px) {
  .m-point {
    padding: 0 3.488372093vw 9.3023255814vw;
  }
  .m-point__inner {
    width: 93.023255814vw;
    padding: 9.3023255814vw 4.6511627907vw 10.9302325581vw;
  }
  .m-point__box + .m-point__box {
    margin-top: 4.1860465116vw;
    padding-top: 4.1860465116vw;
    border-top: 0.4651162791vw solid #F3F3F3;
  }
  .m-point__head {
    margin-bottom: 5.8139534884vw;
  }
  .m-point__head em {
    font-size: 9.7674418605vw;
    width: 23.023255814vw;
    height: 22.7906976744vw;
    padding-top: 5.5813953488vw;
    padding-left: 4.1860465116vw;
    margin-right: 1.6279069767vw;
  }
  .m-point__head h3 {
    font-size: 4.1vw;
  }
  .m-point__txt {
    font-size: 3.2558139535vw;
    margin-bottom: 3.488372093vw;
  }

  .m-point__txt ul{
    margin-top: 1vw;
  }

  .m-point__txt ul li{
    font-size: 2.8vw;
  }
}

@keyframes infinity-scroll-left-sp {
  from {
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
  to {
    -webkit-transform: translateX(calc((561*2)/430 * -100vw));
            transform: translateX(calc((561*2)/430 * -100vw));
  }
}

@keyframes infinity-scroll-right-sp {
  from {
    -webkit-transform: translateX(calc((561*2)/430 * -100vw));
            transform: translateX(calc((561*2)/430 * -100vw));
  }
  to {
    -webkit-transform: translateX(0%);
            transform: translateX(0%);
  }
}

@keyframes infinity-scroll-left-pc {
  from {
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
  to {
    -webkit-transform: translateX(calc((750*2)/1200 * -100vw));
            transform: translateX(calc((750*2)/1200 * -100vw));
  }
}

@keyframes infinity-scroll-right-pc {
  from {
    -webkit-transform: translateX(calc((750*2)/1200 * -100vw));
            transform: translateX(calc((750*2)/1200 * -100vw));
  }
  to {
    -webkit-transform: translateX(0%);
            transform: translateX(0%);
  }
}
.m-plan {
  background: #3A3A3A;
}

.m-plan.--top{
  background: transparent;
}

.m-plan.--top:before {
  content: "";
  /* background-image: url("../img/plan_bg.png"); */
  background-size: cover;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
}
.m-plan__loop {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.m-plan__loop img {
  max-width: none;
  max-height: none;
}
.m-plan__loop > div {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.m-plan__ttl {
  font-weight: 900;
  line-height: 1.3;
}
.m-plan__ttl:before {
  content: "";
  margin: 0 auto;
  right: 0;
  left: 0;
  position: absolute;
  background-image: url("../img/plan_icon.svg");
  background-size: cover;
}
.m-plan__lead, .m-plan__ttl {
  text-align: center;
  /* color: #fff; */
}
.m-plan__cont {
  margin: 0 auto;
  background: #fff;
  overflow: hidden;
}
.m-plan__table {
  /* overflow: scroll; */
}
.m-plan__table img {
  max-width: none;
  max-height: none;
}
.m-plan__list h2 {
  text-align: center;
}
.m-plan__list ul li {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
}
.m-plan__box.--fc {
  border-color: #EB6100;
}
.m-plan__box.--fc .m-plan__head {
  background: #EB6100;
}
.m-plan__box.--fc .m-plan__price em {
  color: #FF0056;
}
.m-plan__box.--fc:before {
  content: "";
  background-image: url("../img/plan_fc.png");
  background-size: cover;
  position: absolute;
}
.m-plan__box.--normal {
  border-color: #3A3A3A;
}
.m-plan__box.--normal .m-plan__head {
  background: #3A3A3A;
}
.m-plan__box p {
  line-height: 1.5;
}
.m-plan__head {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  color: #fff;
  font-weight: 700;
  line-height: 1.3;
  text-align: center;
}
.m-plan__price {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
  font-weight: 700;
}
.m-plan__price em {
  font-family: "Oswald", sans-serif;
  font-weight: 700;
  font-style: italic;
  line-height: 1;
}
.m-plan__1day {
  text-align: center;
}
.m-plan__1day h3 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.m-plan__1day h3:before, .m-plan__1day h3:after {
  content: "";
  background-image: url("../img/plan_ttl.svg");
  background-size: cover;
  position: absolute;
}
.m-plan__1day h3:after {
  -webkit-transform: scale(-1, 1);
          transform: scale(-1, 1);
}
.m-plan__1day h3 + div {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.m-plan__1day h3 + div em {
  font-family: "Oswald", sans-serif;
  color: #3A1272;
  font-weight: 700;
  line-height: 1;
  display: block;
}
.m-plan__1day h3 + div p {
  line-height: 1;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
}
.m-plan__1day h3 + div p:nth-child(1) {
  font-weight: 500;
}
.m-plan__1day h3 + div p:nth-child(2) {
  font-weight: 900;
}
.m-plan__hint {
  position: absolute;
  right: 0;
  left: 0;
  margin: 0 auto;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  z-index: 1;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  overflow: hidden;
  border-radius: 2.3255813953vw;
  -webkit-box-shadow: 0 1.1627906977vw 1.1627906977vw rgba(0, 0, 0, 0.2);
          box-shadow: 0 1.1627906977vw 1.1627906977vw rgba(0, 0, 0, 0.2);
}
.m-plan__hint img {
  width: 100% !important;
}
.m-plan__hint.hide {
  opacity: 0;
  visibility: hidden;
}
@media (min-width: 768px) {

  .m-plan__loop.--loop01 {
    -webkit-animation: infinity-scroll-left-pc 40s infinite linear 0.5s both;
            animation: infinity-scroll-left-pc 40s infinite linear 0.5s both;
  }
  .m-plan__loop.--loop02 {
    -webkit-animation: infinity-scroll-right-pc 40s infinite linear 0.5s both;
            animation: infinity-scroll-right-pc 40s infinite linear 0.5s both;
  }

  .m-plan {
    padding-top: 60px;
    padding-bottom: 80px;
  }
  .m-plan.--top:before {
    height: 560px;
    background-position: bottom;
  }
  .m-plan__loop img {
    width: 20vw;
    margin: 0 5px;
  }
  .m-plan__loop.--loop02 {
    margin-top: 10px;
    margin-bottom: 45px;
  }
  .m-plan__ttl {
    margin-bottom: 80px;
    font-size: 30px;
  }
  .m-plan__ttl:before {
    width: 228px;
    height: 14px;
    bottom: -42px;
  }
  .m-plan__lead {
    margin-bottom: 40px;
    font-size: 18px;
  }
  .m-plan__cont {
    width: 1000px;
    padding: 35px 20px 75px;
  }
  .m-plan__list {
    margin-bottom: 60px;
  }
  .m-plan__list h2 {
    font-size: 20px;
    margin-bottom: 30px;
  }
  .m-plan__list ul {
    font-size: 12px;
    width: 850px;
    margin: 25px auto 0;
  }
  .m-plan__table {
    width: 850px;
    margin: 0 auto;
  }
  .m-plan__table img {
    width: 100%;
  }
  .m-plan__head {
    padding: 12px 0;
    min-height: 50px;
    border-radius: 10px 10px 0 0;
  }
  .m-plan__box {
    border-radius: 16px;
    border: 3px solid;
    width: 500px;
    margin: 0 auto;
  }
  .m-plan__box.--fc .m-plan__price em {
    font-size: 72px;
  }
  .m-plan__box.--fc:before {
    width: 124px;
    height: 124px;
    z-index: 1;
    top: -21px;
    right: -20px;
  }
  .m-plan__box.--normal {
    margin-top: 20px;
  }
  .m-plan__box.--normal .m-plan__price em {
    font-size: 58px;
  }
  .m-plan__box p {
    font-size: 14px;
    padding: 0 20px 20px;
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
    margin: 0 auto;
  }
  .m-plan__price {
    margin: 23px auto 28px;
  }
  .m-plan__price em {
    margin: 0 3px;
  }
  .m-plan__pct {
    width: 735px;
    margin: 50px auto 10px;
  }
  .m-plan__1day {
    margin-top: 40px;
    margin-bottom: 20px;
  }
  .m-plan__1day h3 {
    font-size: 20px;
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
    margin: 0 auto 0;
    padding: 0 30px;
  }
  .m-plan__1day h3:before, .m-plan__1day h3:after {
    width: 22px;
    height: 28px;
    margin: 0 6px;
  }
  .m-plan__1day h3:before {
    left: -8px;
  }
  .m-plan__1day h3:after {
    right: -8px;
  }
  .m-plan__1day h3 + div p {
    font-size: 18px;
  }
  .m-plan__1day h3 + div p:nth-child(1) {
    margin-right: 12px;
    padding-right: 12px;
    border-right: 2px solid #000;
  }
  .m-plan__1day h3 + div em {
    font-size: 52px;
    bottom: -5px;
    margin-right: 5px;
  }
}
@media (max-width: 767px) {

  .m-plan__loop.--loop01 {
    -webkit-animation: infinity-scroll-left-sp 40s infinite linear 0.5s both;
            animation: infinity-scroll-left-sp 40s infinite linear 0.5s both;
  }
  .m-plan__loop.--loop02 {
    -webkit-animation: infinity-scroll-right-sp 40s infinite linear 0.5s both;
            animation: infinity-scroll-right-sp 40s infinite linear 0.5s both;
  }

  .m-plan {
    padding-top: 13.9534883721vw;
    /* padding-bottom: 18.6046511628vw; */
  }
  .m-plan.--top:before {
    height: 66.0465116279vw;
  }
  .m-plan__loop img {
    width: 41.1627906977vw;
    margin: 0 5px;
  }
  .m-plan__loop.--loop02 {
    margin-top: 2.3255813953vw;
    margin-bottom: 10.4651162791vw;
  }
  .m-plan__ttl {
    margin-bottom: 18.6046511628vw;
    font-size: 6.976744186vw;
  }
  .m-plan__ttl:before {
    width: 53.023255814vw;
    height: 3.2558139535vw;
    bottom: -9.7674418605vw;
  }
  .m-plan__lead {
    margin-bottom: 9.3023255814vw;
    font-size: 4.1860465116vw;
  }
  .m-plan__cont {
    width: 93.023255814vw;
    padding: 8.1395348837vw 4.6511627907vw 17.4418604651vw;
  }
  .m-plan__list {
    margin-bottom: 13.9534883721vw;
  }
  .m-plan__list h2 {
    font-size: 4.6511627907vw;
    margin-bottom: 6.976744186vw;
  }
  .m-plan__list ul {
    margin-top: 5.5813953488vw;
    font-size: 2.7906976744vw;
  }
  .m-plan__table {
    width: 88.3720930233vw;
  }
  .m-plan__table img {
    width: 199.3023255814vw;
  }
  .m-plan__head {
    padding: 2.7906976744vw 0;
    min-height: 11.6279069767vw;
    border-radius: 2.3255813953vw 2.3255813953vw 0 0;
  }
  .m-plan__box {
    border-radius: 3.7209302326vw;
    border: 0.6976744186vw solid;
  }
  .m-plan__box.--fc .m-plan__price em {
    font-size: 16.7441860465vw;
  }
  .m-plan__box.--fc:before {
    width: 28.8372093023vw;
    height: 28.8372093023vw;
    z-index: 1;
    top: -4.8837209302vw;
    right: -4.6511627907vw;
  }
  .m-plan__box.--normal {
    margin-top: 4.6511627907vw;
  }
  .m-plan__box.--normal .m-plan__price em {
    font-size: 13.488372093vw;
  }
  .m-plan__box p {
    font-size: 3.2558139535vw;
    padding: 0 4.6511627907vw 4.6511627907vw;
  }
  .m-plan__price {
    margin: 5.3488372093vw auto 6.511627907vw;
  }
  .m-plan__price em {
    margin: 0 0.6976744186vw;
  }
  .m-plan__pct {
    margin-top: 11.1627906977vw;
  }
  .m-plan__1day {
    margin-top: 9.3023255814vw;
    margin-bottom: 4.6511627907vw;
  }
  .m-plan__1day h3 {
    font-size: 4.6511627907vw;
    margin-bottom: 4.1860465116vw;
  }
  .m-plan__1day h3:before, .m-plan__1day h3:after {
    width: 5.1162790698vw;
    height: 6.511627907vw;
    margin: 0 1.3953488372vw;
  }
  .m-plan__1day h3:before {
    left: -1.8604651163vw;
  }
  .m-plan__1day h3:after {
    right: -1.8604651163vw;
  }
  .m-plan__1day h3 + div p {
    font-size: 4.1860465116vw;
  }
  .m-plan__1day h3 + div p:nth-child(1) {
    margin-right: 2.7906976744vw;
    padding-right: 2.7906976744vw;
    border-right: 0.4651162791vw solid #000;
  }
  .m-plan__1day h3 + div em {
    font-size: 12.0930232558vw;
    bottom: -1.1627906977vw;
    margin-right: 1.1627906977vw;
  }
  .m-plan__hint {
    width: 35vw;
  }
}

.m-faq__box.is-open .m-faq__q span:after {
  -webkit-transform: rotate(0deg);
          transform: rotate(0deg);
}
.m-faq__q {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  font-weight: 900;
  border-bottom: 1px solid #97999B;
}
.m-faq__q span {
  border: 2px solid #000;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  border-radius: 50%;
  position: absolute;
  right: 0;
}
.m-faq__q span:before, .m-faq__q span:after {
  content: "";
  background: #000;
  position: absolute;
  right: 0;
  left: 0;
  margin: 0 auto;
}
.m-faq__q span:after {
  -webkit-transform: rotate(90deg);
          transform: rotate(90deg);
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
.m-faq__q span.is-open:after {
  -webkit-transform: rotate(0deg);
          transform: rotate(0deg);
}
.m-faq__q:before {
  content: "Q.";
  font-family: "Oswald", sans-serif;
  color: #EB6100;
  font-weight: 900;
}
.m-faq__a {
  border-bottom: 1px solid #97999B;
}
.m-faq__a em {
  font-weight: 700;
}
.m-faq__a ul li {
  padding-left: 1em;
}
.m-faq__a ul li:before {
  content: "・";
  margin-left: -1em;
}
@media (min-width: 768px) {
  .m-faq {
    padding: 45px 35px 110px;
    width: 1000px;
    margin: 0 auto;
  }
  .m-faq__box:nth-child(n+2) {
    margin-top: 15px;
  }
  .m-faq__q {
    font-size: 16px;
    padding-bottom: 5px;
  }
  .m-faq__q span {
    width: 24px;
    height: 24px;
  }
  .m-faq__q span:before, .m-faq__q span:after {
    width: 12px;
    height: 2px;
  }
  .m-faq__q:before {
    margin-right: 10px;
    font-size: 36px;
  }
  .m-faq__a {
    padding: 15px 0;
  }
  .m-faq__a em {
    font-size: 14px;
  }
  .m-faq__a p {
    font-size: 12px;
  }
  .m-faq__a ul {
    font-size: 12px;
    margin-bottom: 10px;
  }
}
@media (max-width: 767px) {
  .m-faq {
    padding: 10.4651162791vw 8.1395348837vw 25.5813953488vw;
  }
  .m-faq__box:nth-child(n+2) {
    margin-top: 3.488372093vw;
  }
  .m-faq__q {
    font-size: 3.7209302326vw;
    padding-bottom: 1.1627906977vw;
  }
  .m-faq__q span {
    width: 5.5813953488vw;
    height: 5.5813953488vw;
  }
  .m-faq__q span:before, .m-faq__q span:after {
    width: 2.7906976744vw;
    height: 0.4651162791vw;
  }
  .m-faq__q:before {
    margin-right: 2.3255813953vw;
    font-size: 8.3720930233vw;
  }
  .m-faq__a {
    padding: 3.488372093vw 0;
  }
  .m-faq__a em {
    font-size: 3.2558139535vw;
  }
  .m-faq__a p {
    font-size: 2.7906976744vw;
  }
  .m-faq__a ul {
    font-size: 2.7906976744vw;
    margin-bottom: 2.3255813953vw;
  }
}

.m-kv__btn {
  /* position: absolute; */
  right: 0;
  left: 0;
  margin: 0 auto;
}
.m-kv__btn p {
  line-height: 1;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  margin: 0 auto;
}
.m-kv__btn p small {
  line-height: 1;
  display: block;
  text-align: right;
}

.m-kv{
  height: 100vh;
}

.m-kv__txt{
  position: absolute;
  right: 0;
  left: 0;
  margin: 0 auto;
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.m-kv__txt img{
  display: block;
  margin: 0 auto;
}

@media (min-width: 768px) {
  .m-kv {
    /* margin-bottom: 50px; */
    background-image: url('../img/kv_bg_pc.jpg');
    background-size: cover;
  }

  .m-kv__txt{
    /* max-width: 90%; */
    /* top: 50%; */
    /* transform: translateY(-50%); */
  }

  .m-kv__txt img{
    max-height: calc(570/900*100%);
    width: auto;
    /* max-width: 1321px; */
    /* width: calc(1321/1400*100%); */
  }

  .m-kv__btn {
    /* bottom: 1.4285714286vw; */
  }
  .m-kv__btn .g-btn {
    width: 34.2857142857vw;
    height: 5.8571428571vw;
    font-size: 1.7142857143vw;
  }
  .m-kv__btn p {
    font-size: 1.7142857143vw;
    margin-top: 1.7857142857vw;
    font-weight: 700;
  }
  .m-kv__btn p small {
    font-size: 1vw;
    margin-top: 0.3571428571vw;
    font-weight: 500;
  }
  .m-kv .m-kv__btn {
    /* bottom: 5vw; */
    margin-top: 30px;
  }
}
@media (max-width: 767px) {
  
  .m-kv{
    height: 90vh;
    background-image: url('../img/kv_bg_sp.jpg');
    background-size: cover;
  }

  .m-kv .g-btn{
    font-size: 4.2vw;
    width: 75vw;
    height: 11vw;
  }

  .m-kv__btn {
    /* bottom: 6.976744186vw; */
  }
  .m-kv__txt{
    /* max-width: 90%; */
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    height: 100%;
    top: 50%;
    transform: translateY(-50%);
  }

  .m-kv__txt img{
    width: auto;
    width: 100%;
    height: auto;
    /* height: calc(500/700*100%); */
    /* max-height: calc(536/665*100%); */
  }

  .m-kv__btn p {
    font-size: 4.6511627907vw;
    margin-top: 2.9vw;
    font-weight: 700;
  }
  .m-kv__btn p small {
    font-size: 2.7906976744vw;
    margin-top: 1.2vw;
    font-weight: 500;
  }
  .m-kv.--short {
    /* height: 162.7906976744vw; */
    overflow: hidden;
  }
  .m-kv .m-kv__btn {
    margin-top: calc(28/430*100vw);
    /* max-height: none; */
  }
}

.m-fixed {
  -webkit-transition: 0.3s;
  transition: 0.3s;
  opacity: 0;
  visibility: hidden;
  z-index: 10000;
}
.m-fixed.is-active {
  opacity: 1;
  visibility: visible;
}
.m-fixed.--single a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  background: #EB6100;
}
.m-fixed.--single a span {
  font-weight: 700;
  line-height: 1.2;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  color: #fff;
  text-align: center;
}
.m-fixed.--col {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  z-index: 1000;
  text-align: center;
}
.m-fixed.--col a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  font-weight: 700;
  line-height: 1.2;
}
.m-fixed.--col a:nth-child(1) {
  background: #EB6100;
  color: #fff;
}
.m-fixed.--col a:nth-child(2) {
  background: #E6C300;
  color: #3A1272;
}
@media (min-width: 768px) {
  .m-fixed.--single a,
  .m-fixed.--single a span {
    border-radius: 20px;
  }
  .m-fixed.--single a {
    width: 400px;
    height: 80px;
    position: fixed;
    right: 0;
    left: 0;
    margin: 0 auto;
    bottom: 10px;
  }
  .m-fixed.--single span {
    border: 2px solid #fff;
    height: 60px;
    width: 380px;
    font-size: 16px;
  }
  .m-fixed.--col {
    position: fixed;
    right: 0;
    left: 0;
    margin: 0 auto;
    bottom: 10px;
    justify-content: center;
    
  }
  .m-fixed.--col a {
    width: 330px;
    height: 80px;
    padding: 20px 10px;
    font-size: 16px;
    border-radius: 20px;
  }
  .m-fixed.--col a + a {
    margin-left: 10px;
    font-size: 18px;
  }
}
@media (max-width: 767px) {
  .m-fixed.--single a,
  .m-fixed.--single a span {
    border-radius: 9999px;
  }
  .m-fixed.--single a {
    width: 76.7441860465vw;
    height: 20.4651162791vw;
    position: fixed;
    bottom: 1.6279069767vw;
    margin: 0 auto;
    right: 0;
    left: 0;
  }
  .m-fixed.--single span {
    border: 0.4651162791vw solid #fff;
    width: 69.7674418605vw;
    height: 14.8837209302vw;
    font-size: 4.6511627907vw;
  }
  .m-fixed.--single:before {
    content: "";
    width: 100%;
    height: 18.6046511628vw;
    background: #EB6100;
    position: fixed;
    bottom: 0;
    z-index: -1;
  }
  .m-fixed.--col {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
  }
  .m-fixed.--col a {
    height: 18.6046511628vw;
  }
  .m-fixed.--col a:nth-child(1) {
    width: 59.3023255814vw;
  }
  .m-fixed.--col a:nth-child(2) {
    width: 40.6976744186vw;
  }
}

.u-tglicon {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  border-radius: 50%;
  position: absolute;
  right: 0;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
.u-tglicon:before, .u-tglicon:after {
  content: "";
  position: absolute;
  right: 0;
  left: 0;
  margin: 0 auto;
  background: #38A1DB;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
.u-tglicon:after {
  -webkit-transform: rotate(90deg);
          transform: rotate(90deg);
}
@media (min-width: 768px) {
  .u-tglicon {
    width: 34px;
    height: 34px;
    border: 3px solid #38A1DB;
  }
  .u-tglicon:before, .u-tglicon:after {
    width: 18px;
    height: 4px;
  }
  .u-tglicon.--m {
    width: 29px;
    height: 29px;
  }
  .u-tglicon.--m:before, .u-tglicon.--m:after {
    width: 14px;
    height: 3px;
  }
  .u-tglicon.--s {
    width: 20px;
    height: 20px;
    border-width: 2px;
  }
  .u-tglicon.--s:before, .u-tglicon.--s:after {
    width: 10px;
    height: 2px;
  }
}
@media (max-width: 767px) {
  .u-tglicon {
    width: 7.9069767442vw;
    height: 7.9069767442vw;
    border: 0.6976744186vw solid #38A1DB;
  }
  .u-tglicon:before, .u-tglicon:after {
    width: 3.7209302326vw;
    height: 0.6976744186vw;
  }
}

*.is-open .u-tglicon {
  background: #38A1DB;
}
*.is-open .u-tglicon:before, *.is-open .u-tglicon:after {
  background: #fff;
}
*.is-open .u-tglicon:after {
  -webkit-transform: rotate(0);
          transform: rotate(0);
}

.u-dots .swiper-pagination-bullet {
  background: #D9D9D9;
  opacity: 1;
}
.u-dots .swiper-pagination-bullet.swiper-pagination-bullet-active {
  background: #38A1DB;
}
@media (max-width: 767px) {
  .u-dots {
    bottom: -6.976744186vw;
  }
}

/* Slider */
.slick-slider {
  position: relative;
  display: block;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -ms-touch-action: pan-y;
  touch-action: pan-y;
  -webkit-tap-highlight-color: transparent;
}

.slick-list {
  position: relative;
  overflow: hidden;
  display: block;
  margin: 0;
  padding: 0;
}
.slick-list:focus {
  outline: none;
}
.slick-list.dragging {
  cursor: url("cursor.cur"), auto;
  cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list {
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

.slick-track {
  position: relative;
  left: 0;
  top: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-left: auto;
  margin-right: auto;
}
.slick-track:before, .slick-track:after {
  content: "";
  display: table;
}
.slick-track:after {
  clear: both;
}
.slick-loading .slick-track {
  visibility: hidden;
}

.slick-slide {
  float: left;
  height: auto;
  min-height: 1px;
  display: none;
}
[dir=rtl] .slick-slide {
  float: right;
}
.slick-slide img {
  display: block;
}
.slick-slide.slick-loading img {
  display: none;
}
.slick-slide.dragging img {
  cursor: url("cursor.cur"), auto;
  -events: none;
}
.slick-initialized .slick-slide {
  display: block;
}
.slick-loading .slick-slide {
  visibility: hidden;
}
.slick-vertical .slick-slide {
  display: block;
  height: auto;
  border: 1px solid transparent;
}

.slick-arrow.slick-hidden {
  display: none;
}

/* Slider */
.slick-loading .slick-list {
  background: #fff url("./ajax-loader.gif") center center no-repeat;
}

/* Icons */
@font-face {
  font-family: "slick";
  src: url("./fonts/slick.eot");
  src: url("./fonts/slick.eot?#iefix") format("embedded-opentype"), url("./fonts/slick.woff") format("woff"), url("./fonts/slick.ttf") format("truetype"), url("./fonts/slick.svg#slick") format("svg");
  font-weight: normal;
  font-style: normal;
}
/* Arrows */
.slick-prev,
.slick-next {
  position: absolute;
  display: block;
  height: 20px;
  width: 20px;
  line-height: 0px;
  font-size: 0px;
  cursor: url("cursor.cur"), auto;
  background: transparent;
  color: transparent;
  top: 50%;
  -webkit-transform: translate(0, -50%);
  transform: translate(0, -50%);
  padding: 0;
  border: none;
  outline: none;
}
.slick-prev:hover:before, .slick-prev:focus:before,
.slick-next:hover:before,
.slick-next:focus:before {
  opacity: 1;
}
.slick-prev.slick-disabled:before,
.slick-next.slick-disabled:before {
  opacity: 0.25;
}
.slick-prev:before,
.slick-next:before {
  font-family: "slick";
  font-size: 20px;
  line-height: 1;
  color: white;
  opacity: 0.75;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.slick-prev {
  left: -25px;
}
[dir=rtl] .slick-prev {
  left: auto;
  right: -25px;
}

.slick-next {
  right: -25px;
}
[dir=rtl] .slick-next {
  left: -25px;
  right: auto;
}

.slick-prev {
  -webkit-transform: rotate(180deg) translateY(50%);
          transform: rotate(180deg) translateY(50%);
}

.slick-prev,
.slick-next {
  z-index: 2;
}
.slick-prev::before,
.slick-next::before {
  background-size: cover;
  opacity: 1;
}
.slick-prev:after,
.slick-next:after {
  background-size: cover;
  opacity: 0;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  z-index: 1;
}
.slick-prev:before, .slick-prev:after,
.slick-next:before,
.slick-next:after {
  position: absolute;
  top: 0;
  left: 0;
  content: "";
  width: 100%;
  height: 100%;
  display: block;
}
@media (min-width: 768px) {
  .slick-prev,
  .slick-next {
    width: 34px;
    height: 34px;
  }
  .slick-prev:hover:after,
  .slick-next:hover:after {
    opacity: 1;
  }
}
@media (max-width: 767px) {
  .slick-prev,
  .slick-next {
    width: 15.8139534884vw;
    height: 15.8139534884vw;
  }
}

/* Dots */
.slick-dots {
  position: absolute;
  bottom: -25px;
  list-style: none;
  display: block;
  text-align: center;
  padding: 0;
  margin: 0;
  width: 100%;
}
.slick-dots li {
  position: relative;
  display: inline-block;
  height: 20px;
  width: 20px;
  margin: 0 5px;
  padding: 0;
  cursor: url("cursor.cur"), auto;
}
.slick-dots li button {
  border: 0;
  background: transparent;
  display: block;
  height: 20px;
  width: 20px;
  outline: none;
  line-height: 0px;
  font-size: 0px;
  color: transparent;
  padding: 5px;
  cursor: url("cursor.cur"), auto;
}
.slick-dots li button:hover, .slick-dots li button:focus {
  outline: none;
}
.slick-dots li button:hover:before, .slick-dots li button:focus:before {
  opacity: 1;
}
.slick-dots li button:before {
  position: absolute;
  top: 0;
  left: 0;
  content: "•";
  width: 20px;
  height: 20px;
  font-family: "slick";
  font-size: 6px;
  line-height: 20px;
  text-align: center;
  color: black;
  opacity: 0.25;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.slick-dots li.slick-active button:before {
  color: black;
  opacity: 0.75;
}

.m-plan__tablecont{
  display: flex;
}

.m-plan__scroll{
  overflow: scroll;
}

.m-plan__table table.--table01{
  background: #585858;
  color: #fff;
}

.m-plan__table table.--table01 th{
  font-weight: 500;
}

.m-plan__table table{
  text-align: center;
  border-collapse: collapse;
}

.m-plan__table table span{
  display: block;
}

.m-plan__table table.--table02 th{
  background: #EB6100;
  color: #fff;
}

.m-plan__table table.--table01 th{
  border-right: none;
}

.m-plan__table table.--table02 td{
  color: #EB6100;
  -webkit-text-stroke: 2px #EB6100;
  font-weight: 900;
}


@media (min-width: 768px){
  .m-plan__table table th,
  .m-plan__table table td{
    border: 2px solid #3A3A3A;
  }
    .m-plan__scroll table{
      width: 725px;
    }
  
    .m-plan__table table.--table01{
      width: 135px;
    }
  
    .m-plan__table table.--table02 th{
      font-size: 12px;
    }
  
    .m-plan__table table.--table02 td{
      font-size: 30px
    }
  
    .m-plan__table table.--table01 th,
    .m-plan__table table.--table02 td{
      height: 50px;
    }
  
    .m-plan__table table.--table01 th{
      font-size: 10px;
      width: 135px;
    }
  
    .m-plan__table table.--table01 tr:first-child > *,
    .m-plan__table table.--table02 tr:first-child > *{
      height: 38px;
    }
    .m-plan__table table.--table01 tr:last-child > *,
    .m-plan__table table.--table02 tr:last-child > *{
      height: 125px;
    }
  
    .m-plan__table table.--table02 th{
      width: 60px;
    }
    .m-plan__scroll{
      overflow: visible;
      /* width: 240px; */
    }
  
}

@media (max-width: 767px){
  .m-plan__table table th,
.m-plan__table table td{
  border: calc(2/430*100vw) solid #3A3A3A;
}
  .m-plan__scroll table{
    width: calc(725/430*100vw);
  }

  .m-plan__table table.--table01{
    width: calc(135/430*100vw);
  }

  .m-plan__table table.--table02 th{
    font-size: calc(12/430*100vw);
  }

  .m-plan__table table.--table02 td{
    font-size: calc(30/430*100vw);;
  }

  .m-plan__table table.--table01 th,
  .m-plan__table table.--table02 td{
    height: calc(50/430*100vw);
  }

  .m-plan__table table.--table01 th{
    font-size: calc(10/430*100vw);
    width: calc(135/430*100vw);
  }

  .m-plan__table table.--table01 tr:first-child > *,
  .m-plan__table table.--table02 tr:first-child > *{
    height: calc(38/430*100vw);
  }
  .m-plan__table table.--table01 tr:last-child > *,
  .m-plan__table table.--table02 tr:last-child > *{
    height: calc(125/430*100vw);
  }

  .m-plan__table table.--table02 th{
    width: calc(60/430*100vw);
  }
  .m-plan__scroll{
    width: calc(240/430*100vw);
  }
}


.m-kv__btn p,
.g-secttl h2,
.m-point__head h3,
.m-point__txt,
.m-plan__ttl,
.m-plan__list h2,
.m-plan__list ul li,
.m-plan__box,
.g-btn,
.m-plan__1day,
.m-faq__box,
.m-fixed a{
  transform: rotate(0.05deg);
}

.m-schedule{
  text-align: center;
  margin: 0 auto;
}

@media (min-width: 768px){
  .m-schedule{
    width: 1000px;
    margin-bottom: 50px;
  }

  .m-schedule img + img{
    margin-top: 20px;
  }
}
@media (max-width: 767px){
  .m-schedule{
    width: 90%;
    margin-bottom: 9.3023255814vw;
  }

  .m-schedule img + img{
    margin-top: calc(20/375*100vw);
  }
}